@charset "UTF-8";

body  {
	margin: 0;
	padding: 0;
	text-align: left;
	font-size: 70%;
	color: #444444;
	background-color: white;
	overflow: visible;
	font-family: verdana, tahoma, helvetica, arial, sans-serif;
	line-height: 130%;
}

body,p,h1,h2,h3,h4,a,table,td,th,ul,ol,textarea,input
	{
	font-family: verdana, tahoma, helvetica, arial, sans-serif;
	background-repeat: no-repeat;
	background-position: top-cemter;
}
.nextline 
{
 display:none;
}

h1 {font-size: 1.2em;}
h2 {font-size: 1.1em;}
h3,h4 {font-size: 1em;}
p {font-size: 1em;}

h1,h2
	{
	background-color: transparent;
	color: #FF0000;
	font-weight: bold;
	margin-top: 0px;
	padding-top: 0px;
}
h3
	{
	background-color: transparent;
	color: #444444;
	font-weight: bold;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
h4
	{
	background-color: transparent;
	color: #FF0000;
	font-weight: bold;
}
.bodytext
	{
	
}	
.bodytext-rdec
	{
	font-family: verdana,tahoma,helvetica,arial,sans-serif;
	background-color: transparent;
	color: #FF0000;
}	
.podnapis
	{
	font-family: verdana,tahoma,helvetica,arial,sans-serif;
	font-size: 95%;
	color: #444444;
}	
ul
{
	padding:0px;
	margin:16px;
}
ul.st {list-style-type:decimal;}
li
{
	padding-left:0px;
}
ul.circle {list-style-type:circle;}

/* tabela tehnicnih specifikacij */
.tabela td 
{
	font-size:100%;
	border: none;
	padding: 3px;
}
.tabela th 
{
	font-weight: bold;
	color: #FFFFFF;
	vertical-align: top;
	text-align: left;
	padding: 3px;
	background-color: #999999; 
}
.tabela tr.th 
{
	font-weight: bold;
	color: #FFFFFF;
	vertical-align: top;
	text-align: left;
	padding: 3px;
	background-color: #999999; 
}
.tabela tr.tdol 
{
	font-weight: bold;
	vertical-align: bottom;
	text-align: left;
	padding-bottom: 0px;
	background-color: #999999; 
}
.tabela tr.siva td 
{
	background-color: #EFEFEF; 
}
.tabela tr.siva-svetla td 
{
	background-color: #F6F6F6; 
}
img.top {vertical-align:text-top;}

/* body layout*/	
.websign #container {
		width: 100%;
		background-image:none;
	
}
.websign #header {
	display:none;
} 
.websign #main {

	margin-left: 0px;
	border-right-style: none;


} 










.websign #sidebar1 {
	display:none;
}
.websign #sidebar2 {
display:none;
}
.websign #footer {
display:none;
} 
.fltrt {
	float: none;
	margin-left: 10px;
}
.fltlft {
	float: none;
	margin-right: 10px;
}
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}



a:link {font-size: 100%; color: #444444; font-weight: normal; text-decoration: underline}
a:visited {font-size: 100%; color: #444444; font-weight: normal; text-decoration: underline}
a:hover {font-size: 100%; color: #FF0000; font-weight: normal; text-decoration: none}
a:active {font-size: 100%; color: #FF0000; font-weight: normal; text-decoration: underline}

a.link-bold:link {font-size: 100%; color: #444444; font-weight: bold; text-decoration: underline}
a.link-bold:visited {font-size: 100%; color: #444444; font-weight: bold; text-decoration: underline}
a.link-bold:hover {font-size: 100%; color: #FF0000; font-weight: bold; text-decoration: none}
a-link-bold:active {font-size: 100%; color: #FF0000; font-weight: bold; text-decoration: underline}

a.meni:link {font-size: 100%; color: #444444; font-weight: bold; text-decoration: none; padding-left: 13px; vertical-align: top}
a.meni:visited {font-size: 100%; color: #444444; font-weight: bold; text-decoration: none; padding-left: 13px; vertical-align: top}
a.meni:hover {font-size: 100%; color: #FF0000; font-weight: bold; text-decoration: none; padding-left: 13px; vertical-align: top}
a.meni:active {font-size: 100%; color: #FF0000; font-weight: bold; text-decoration: none; padding-left: 13px; vertical-align: top}

a.meni-on:link {font-size: 100%; color: #FFFFFF; font-weight: bold; text-decoration: none; padding-left: 13px; vertical-align: top}
a.meni-on:visited {font-size: 100%; color: #FFFFFF; font-weight: bold; text-decoration: none; padding-left: 13px; vertical-align: top}
a.meni-on:hover {font-size: 100%; color: #EEEEEE; font-weight: bold; text-decoration: none; padding-left: 13px; vertical-align: top}
a.meni-on:active {font-size: 100%; color: #EEEEEE; font-weight: bold; text-decoration: none; padding-left: 13px; vertical-align: top}

a.hmeni:link {font-size: 100%; color: #666666; font-weight: bold; text-decoration: none; padding-left: 6px; vertical-align: top}
a.hmeni:visited {font-size: 100%; color: #666666; font-weight: bold; text-decoration: none; padding-left: 6px; vertical-align: top}
a.hmeni:hover {font-size: 100%; color: #FF0000; font-weight: bold; text-decoration: none; padding-left: 6px; vertical-align: top}
a.hmeni:active {font-size: 100%; color: #FF0000; font-weight: bold; text-decoration: none; padding-left: 6px; vertical-align: top}

a.hmeni-on:link {font-size: 100%; color: #FF0000; font-weight: bold; text-decoration: none; padding-left: 6px; vertical-align: top}
a.hmeni-on:visited {font-size: 100%; color: #FF0000; font-weight: bold; text-decoration: none; padding-left: 6px; vertical-align: top}
a.hmeni-on:hover {font-size: 100%; color: #E10202; font-weight: bold; text-decoration: none; padding-left: 6px; vertical-align: top}
a.hmeni-on:active {font-size: 100%; color: #CC0000; font-weight: bold; text-decoration: none; padding-left: 6px; vertical-align: top}

a.link-h2:link {font-size: 100%; color: #FF0000; font-weight: bold; text-decoration: none; vertical-align: top}
a.link-h2:visited {font-size: 100%; color: #FF0000; font-weight: bold; text-decoration: none; vertical-align: top}
a.link-h2:hover {font-size: 100%; color: #FF0000; font-weight: bold; text-decoration: none; vertical-align: top}
a.link-h2:active {font-size: 100%; color: #FF0000; font-weight: bold; text-decoration: none; vertical-align: top}

a.link-navrh:link {font-size: 100%; color: #FF0000; font-weight: normal; text-decoration: none; vertical-align: top}
a.link-navrh:visited {font-size: 100%; color: #FF0000; font-weight: normal; text-decoration: none; vertical-align: top}
a.link-navrh:hover {font-size: 100%; color: #FF0000; font-weight: normal; text-decoration: none; vertical-align: top}
a.link-navrh:active {font-size: 100%; color: #FF0000; font-weight: normal; text-decoration: none; vertical-align: top}

a.none:link {font-size: 100%; font-weight: normal; text-decoration: none; color: #444444}
a.none:visited {font-size: 100%; font-weight: normal; text-decoration: none; color: #444444}
a.none:hover {font-size: 100%; font-weight: normal; text-decoration: none; color: #FF0000}
a.none:active {font-size: 100%; font-weight: normal; text-decoration: none; color: #FF0000}

a.link-kazalo:link {font-size: 100%; color: #444444; font-weight: bold; text-decoration: none}
a.link-kazalo:visited {font-size: 100%; color: #444444; font-weight: bold; text-decoration: none}
a.link-kazalo:hover {font-size: 100%; color: #FF0000; font-weight: bold; text-decoration: none}
a.link-kazalo:active {font-size: 100%; color: #FF0000; font-weight: bold; text-decoration: none}

a.next-line:link {display:none; font-size: 100%; font-weight: normal; text-decoration: none; color: #444444}
a.next-line:visited {display:none; font-size: 100%; font-weight: normal; text-decoration: none; color: #444444}
a.next-line:hover {display:none; font-size: 100%; font-weight: normal; text-decoration: none; color: #000000}
a.next-line:active {display:none; font-size: 100%; font-weight: normal; text-decoration: none; color: #FF0099}

a.link-zastopano:link {font-size: 100%; color: #444444; font-weight: normal; text-decoration: underline}
a.link-zastopano:visited {font-size: 100%; color: #444444; font-weight: normal; text-decoration: underline}
a.link-zastopano:hover {font-size: 100%; color: #FF0000; font-weight: normal; text-decoration: underline}
a.link-zastopano:active {font-size: 100%; color: #FF0000; font-weight: normal; text-decoration: underline}

.next-line{ display:none;}

.kazalo-bold-red {font-size: 100%; color: #FF0000; font-weight: bold}

.kazalo-bold {font-size: 0.9em; color: #444444; font-weight: bold}

.kazalo-text {font-size: 0.9em; color: #444444; font-weight: normal}

.izdelava {display:none; font-size: 0.85em; color: #444444; font-weight: normal}

.blinking {
	display:none;
}

.rolca {display:none;
	
}	
.rolca-zadnja {display:none;

}	
.rolca-on {display:none;
	
}	
.crta-spodaj {display:none;

}
.crta-polna-levo {display:none;

}
.crta-polna-levo-spodaj {display:none;
	
}
